.left_content {
    width: 992px;
    font-size: 12px;
}

.sidebar {
    position: absolute;
    top: 10px;
    right: 20px;
    width: auto;
    padding: 0;
}

.rowForm {
    min-height: 22px;
    float: left;
}

.w50 {
    width: 50%;
}

.w100 {
    width: 100%;
}

label.ldesc {
    width: 30%;
    float: left;
}

hr.mainHr {
    margin: 0;
    padding: 0;
    background: #EBEBEB;
    border: none;
    height: 1px;
    width: 994px;
    margin-left: -30px;
    float: left;
    clear: both;
    margin-bottom: 28px;
}

input[type="text"]{
    width: 195px;
}

select {
    height: 20px;
    width: 200px;
}

input[type="checkbox"],
input[type="radio"] {
    padding: 0;
    margin: 0;
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}

h3 {
    float: left;
    width: 960px;
    padding: 0;
    margin: 0;
    padding-bottom: 36px;
}
.left_content input.datepicker {
    margin: 0;
    float: left;
    margin-right: 10px;
    width: 90px;
}
img.ui-datepicker-trigger {
    float: left;
    margin: 0;
}

.sidebar h2.form_title {
    cursor: pointer;
    margin-bottom: 0;
    padding: 5px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
}

.hContent {
    display: none;
    padding-top: 25px;
    border: 1px solid #dedede;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.hContent img {
    margin-left: 50px;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
    width: 92%;
    float: right;
    padding-right: 10px;
}

p.rowForm a.tooltip_c {
    position: relative;
    margin-left: 10px;
}
p.rowForm a {
    margin-left: 10px;
}
p + p {
    margin-bottom: 10px;
}

.col1.homep.SpNew.Now {
    width: 996px;
    margin-left: 2px;
}

#insured_count,
select.w120 {
    width: 120px;
}

.first_row .ToWyb .rowForm.w50 label.active {
    background: rgb(140,191,65); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhjYmY0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzc5YmEzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZTliMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgb(140,191,65) 0%, rgb(121,186,60) 48%, rgb(94,155,37) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(140,191,65)), color-stop(48%,rgb(121,186,60)), color-stop(100%,rgb(94,155,37))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cbf41', endColorstr='#5e9b25',GradientType=0 ); /* IE6-8 */
    color: #FFF!important;
}
.first_row .ToWyb .rowForm.w30.active,
.sidebar h2.form_title{
    background: rgb(140,191,65); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhjYmY0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzc5YmEzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZTliMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgb(140,191,65) 0%, rgb(121,186,60) 48%, rgb(94,155,37) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(140,191,65)), color-stop(48%,rgb(121,186,60)), color-stop(100%,rgb(94,155,37))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cbf41', endColorstr='#5e9b25',GradientType=0 ); /* IE6-8 */
}
.sidebar h2.form_title {
    padding-left: 30px;
    padding-right: 30px;
}

.ldesc.w200 {
    width: 200px;
}

.send_bt.copyU {
    margin-right: 0px;
}
.sidebar {
    right: 30px;
}

.send_bt.copyU.Usun {
    margin-left: 15px;
}
